#main{width:1002px;margin:0 auto; background:url(../images/bg/main_bg.jpg) no-repeat;}

#banner{ display:none;}
#main #layout01{padding:20px 0 10px 0;}
#main #layout01 .title{ height:43px}
#main #layout01 .title a{width:40px; height:13px;background:url(../images/temp/more07.jpg) no-repeat;float:right; margin:17px 12px 0 0; display:inline; text-indent:-1000em;}



#main #main02{ width:236px; height:257px;float:left; margin:0 12px; display:inline;}

#main #main03{ width:484px; height:257px; background:url(../images/bg/main03.jpg) no-repeat; float:left;display:inline;}

.mainbox{ width:1002px; float:left; margin-bottom:10px;}


#main #main05{width:1002px; margin:0 0 0 0;float:left;}
#main #main05 ul li{float:left; display:inline; margin:0 2px 5px 1px;}
#main #main05 img{ display:block;}

#main #main06{ width:503px; height:217px; background:url(../images/bg/main04.jpg) no-repeat; float:left; }

#main #main07{ width:236px; height:217px; background:url(../images/bg/main05.jpg) no-repeat; float:left; margin-left:11px; display:inline; }

#main #main08{ width:240px; height:217px; background:url(../images/bg/main06.jpg) no-repeat; float:left; margin-left:11px; display:inline; }
.link_ad{ width:1002px; float:left; margin:11px 0;}
.link_ad ul li{ float:left; margin:2px 0;}

.nomar{ margin:0px!important;}
#main #main09{ width:1002px; margin:11px 0 0 0;float:left; display:inline;}
#main #main09 ul li{float:left; display:inline; margin:0 7px 5px 5px;}
#main #main09 img{ display:block;}

#main #main09_1{width:1002px; margin:0 0 10px 0;float:left;}
#main #main09_1 ul li{float:left; display:inline; margin:0 2px 5px 1px;}
#main #main09_1 img{ display:block;}


#main #main10{width:1002px; background:url(../images/bg/main07.jpg) no-repeat; float:left; margin:5px 0 11px 0; display:inline;}
#main #main10 ul{ margin-top:57px;}
#main #main10 ul li{float:left; display:inline; margin:0 4px 5px 3px;}
#main #main10 img{ display:block;}

#main #main11{width:1002px; height:355px; background:url(../images/bg/main11.jpg) no-repeat; float:left; margin:10px 0 15px 0; display:inline; position:relative; overflow:hidden}
#main #main11 .more{ position:absolute; right:13px; top:13px;}

#main #main14{width:1002px; overflow:hidden; background:url(../images/bg/main12.jpg) no-repeat; float:left; margin:10px 0 15px 0; padding:57px 0 0 0; display:inline; position:relative;}
#main #main14 .more{ position:absolute; right:13px; top:13px;}

.maintit{ border-bottom:2px solid #A10B0D; height:39px;}
.maintit span{padding:10px; float:left; border-top:1px solid #AA0201;border-left:1px solid #AA0201;border-right:1px solid #AA0201; background:#FBEFEF; font-weight:bold;}

#main #main12{width:637px; height:169px; background:url(../images/bg/main09.jpg) no-repeat; float:left; margin:0px 12px 15px 0; display:inline;}
.link_citylist{ margin:65px 0 0 26px;}
.link_citylist li{ float:left; width:63px; background:url(../images/ico/ico1.jpg) no-repeat 0px 8px; padding:0 0 10px 10px;}

#main #main13{width:352px; height:169px; background:url(../images/bg/main10.jpg) no-repeat; float:left; margin:0px 0 15px 0; display:inline;}
.link_wuhanlist{ margin:65px 0 0 26px;}
.link_wuhanlist li{ float:left; width:70px; background:url(../images/ico/ico1.jpg) no-repeat 0px 8px; padding:0 0 10px 10px;}


/*================= 聚合页（首页）模板样式，随需要修改 =================*/
.article_list{width:450px; margin:15px auto;}
.article_list ul li { width: 100%;background:none;}
.article_list ul li a{ background: url("../Images/temp/ico01.jpg") no-repeat 3px 5px;padding-left:14px;line-height:24px;}
.article_list ul li span{ float:right;line-height:24px; color:#999;}

.article_list2{width:210px;margin:15px auto;}
.article_list2 ul li { width: 100%;background:none;}
.article_list2 ul li a{ background: url("../Images/temp/ico01.jpg") no-repeat 3px 5px;padding-left:14px;line-height:24px;}
.article_list2 ul li span{ float:right;line-height:24px; color:#999;}

.article_hotlist{width:1002px;margin:45px auto auto auto;}
.article_hotlist ul li { width:250px; height:51px; float:left;}
.article_hotlist ul li .tit a{line-height:24px; background: url("../Images/temp/ico12.jpg") no-repeat 10px 6px;padding-left:16px;color:#9B0002;}
.article_hotlist ul li a{}
.article_hotlist ul li span{line-height:28px; color:#4C4C4C; width:234px; text-align:left; display:block; padding-left:16px; height:24px; overflow:hidden;}

.article_datelist{width:480px; margin:45px auto auto auto;}
.article_datelist ul li { width: 100%;background:none;}
.article_datelist ul li a{line-height:24px;}
.article_datelist ul li span{line-height:24px; color:#999;}
.article_datelist ul li .date{ width:96px; float:left; display:block; padding-left:12px; color:#888;}
.article_datelist ul li .tit{width:318px; float:left; display:block;}
.article_datelist ul li .add{width:45px; float:left; display:block; color:#616161;}

.article_piclist ul li {float: left;padding: 5px 0; border-bottom:1px solid #999; width: 100%;}
.article_piclist ul li img { background-color: #FFFFFF; border: 1px solid #999; float: left;margin-right:5px;padding:1px;}
.article_piclist ul li a{ line-height:2.5em;}
.article_piclist ul li h2{ font-size:12px;}

.article_top1list{}
.article_top1list .top1{ height:110px; padding-top:10px;}
.article_top1list .top1 a img{ width:100px; height:100px; float:left; padding:2px; border:1px solid #999; background-color:#fff; margin-right:5px;}
.article_top1list ul li { background: url("../Images/dotline_01.jpg") repeat-x scroll 0 bottom transparent;}
.article_top1list ul li a{ background: url("../Images/listdot_01.jpg") no-repeat scroll 3px 5px transparent; padding-left:10px;line-height:2.5em;}
.article_top1list ul li span{ float:right;line-height:2.5em;}

.article_img1list{}
.article_img1list .img1{ height:110px; padding-top:10px;}
.article_img1list .img1 a img{ width:100px; height:100px; float:left; padding:2px; border:1px solid #999; background-color:#fff; margin-right:5px;}
.article_img1list ul li { background: url("../Images/dotline_01.jpg") repeat-x scroll 0 bottom transparent;}
.article_img1list ul li a{ background: url("../Images/listdot_01.jpg") no-repeat scroll 3px 5px transparent; padding-left:10px;line-height:2.5em;}
.article_img1list ul li span{ float:right;line-height:2.5em;}

.article_dig1list{}
.article_dig1list .dig1{ height:110px; padding-top:10px;}
.article_dig1list .dig1 a img{ width:100px; height:100px; float:left; padding:2px; border:1px solid #999; background-color:#fff; margin-right:5px;}
.article_dig1list ul li { background: url("../Images/dotline_01.jpg") repeat-x scroll 0 bottom transparent;}
.article_dig1list ul li a{ background: url("../Images/listdot_01.jpg") no-repeat scroll 3px 5px transparent; padding-left:10px;line-height:2.5em;}
.article_dig1list ul li span{ float:right;line-height:2.5em;}

.product_list{ padding:8px;}
.product_list ul li{ text-align:center; float:left; padding:0 10px;}
.product_list ul li img{padding:2px; border:1px solid #999; background-color:#fff;}


.link_indexlist{}
#slide-index{width:auto; height:348px; overflow:hidden; position:relative;}
#slide-index .slides{width:auto; height:348px; }
#slide-index .slide{height:348px; float:left; position:relative; }
#slide-index .image{ z-index:1;position:absolute; }
#slide-index .text, #slide-index .button { z-index:2;position:absolute; top:-500px; }
#slide-index .button{ display:none; width:138px;}

#slide-index .control{ position:absolute; bottom:0px; width:100%; text-align:center; height:19px; cursor:pointer; z-index:40;}
#slide-index .control a{ width:11px; height:11px; cursor:pointer; display:inline-block; background-repeat:no-repeat; background-image:url(../images/ico/banner_ico01.gif); margin-right:6px; opacity:0.6; filter:alpha(opacity=60);}
#slide-index .control a:hover, #slide-index .control a.active{ background-image:url(../images/ico/banner_ico02.gif); opacity:1; filter:alpha(opacity=100);}
.autoMaxWidth{ overflow:hidden; position:relative;height:232px; }
*html #slide-index .button img{width:100%; height:100%;}


#topnews {
    background: url("../images/bg/bg_mid.jpg") repeat-x scroll center top transparent;
    height: 31px;
}
#main_content {
    margin: 0 auto;
    width: 980px;
}
.news_tit {
    height: 31px;
    line-height: 31px;
    overflow: hidden;
    position: relative;
    z-index: 1;
}
.news_tit h3 {
    color: #004D95;
    float: left;
    font-size: 14px;
    height: 23px;
    margin: 4px 0 0 12px;
    width: 84px;
}
.news_btn {
    float: left;
    margin-left: 17px;
    width: 40px;
}
.news_btn a {
    float: left;
    margin: 10px 0;
    text-align: center;
}
.btn_l {
    border-right: 1px solid #9C9C9C;
    width: 19px;
}
.btn_r {
    border-left: 1px solid #DBDBDB;
    width: 19px;
}
.roll_news {
    float: left;
    margin-top:5px;
}
.roll_news li {
    padding-left: 10px;
}
.roll_news li a {
    color: #333;
}
.roll_news li a:hover {
    color: #EA5B21;
}
.roll_news li span {
    color: #666666;
    margin-left: 10px;
}

.p2{ line-height:18px; position:relative;}
.p2 div{ display:none; position:absolute; left:0px; z-index:1000;}
.ind dd{ height:22px; line-height:22px; overflow:hidden;}

.p2Show1{width:236px;border-left:1px #E50609 solid;border-right:1px #E50609 solid;border-bottom:1px #E50609 solid; background-color:#fff;top:58px;}
.p2Show1 dl dd a{ padding-left:14px;background: url("../Images/temp/ico01.jpg") no-repeat 3px 5px; margin-left:10px;}
.p2Show1 .ind{ width:234px; float:left;background:#fff; padding-top:5px}
.p2Show1 .ftd{ width:100%; float:left; text-align:center; background:#eee;}
.p2Show1 .ftd a{ color:#5C5C5C;}

.p2Show2{width:328px;border-left:1px #E50609 solid;border-right:1px #E50609 solid;border-bottom:1px #E50609 solid; background-color:#fff;top:56px;}
.p2Show2 dl dd a{ padding-left:14px;background: url("../Images/temp/ico01.jpg") no-repeat 3px 5px; margin-left:10px;}
.p2Show2 .ind{ width:150px; height:180px; float:left;background:#fff; padding-top:5px}
.p2Show2 .ind2{ width:175px; height:180px; float:left;background:#fff; border-left:1px #ccc solid;padding-top:5px}
.p2Show2 .ind2 dd{ padding:0 5px;}
.p2Show2 .ftd{ width:163px; text-align:center; background:#eee;float:left;}
.p2Show2 .ftd a{ color:#5C5C5C;}

.p2Show3{width:162px;border-left:1px #E50609 solid;border-right:1px #E50609 solid;border-bottom:1px #E50609 solid; background-color:#fff;top:63px;}
.p2Show3 dl dd a{ padding-left:14px;background: url("../Images/temp/ico01.jpg") no-repeat 3px 5px; margin-left:10px;}
.p2Show3 .ind{ width:160px; float:left;background:#fff; padding-top:5px}
.p2Show3 .ftd{ width:100%; float:left; text-align:center; background:#eee;}
.p2Show3 .ftd a{ color:#5C5C5C;}

.p2Show4{width:116px;border-left:1px #E50609 solid;border-right:1px #E50609 solid;border-bottom:1px #E50609 solid; background-color:#fff;top:53px;}
.p2Show4 dl dd a{ padding-left:14px;background: url("../Images/temp/ico01.jpg") no-repeat 3px 5px; margin-left:10px;}
.p2Show4 .ind{ width:114px; float:left;background:#fff; padding-top:5px}
.p2Show4 .ftd{ width:100%; float:left;text-align:center; background:#eee;}
.p2Show4 .ftd a{ color:#5C5C5C;}


.p2Show0{width:484px;border-left:1px #E50609 solid;border-right:1px #E50609 solid;border-bottom:1px #E50609 solid; background-color:#fff;top:56px;}
.p2Show0 dl dd a{ padding-left:14px;background: url("../Images/temp/ico01.jpg") no-repeat 3px 5px; margin-left:10px;}
.p2Show0 .ind{ width:214px; height:180px; float:left;background:#fff; padding-top:5px}
.p2Show0 .ind2{ width:267px; height:180px; float:left;background:#fff; border-left:1px #ccc solid;padding-top:5px}
.p2Show0 .ind2 dd{ padding:0 5px;}
.p2Show0 .ftd{ width:241px; text-align:center; background:#eee;float:left;}
.p2Show0 .ftd a{ color:#5C5C5C;}


.box{display:block;position:relative;overflow:hidden;float:left; border:1px #B6B6B6 solid;}
.box a{ color:#fff;}
.box:hover{ color:#fff; border:1px #E50609 solid;}

.box_hover{width:55px;height:25px;background:#000;z-index:10;position:absolute;right:0px;top:90px;color:#FFF;text-align:center;font-size:12px;line-height:25px}


